# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kwindowsystem
pkgbase = kwindowsystem
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = Access to the windowing system
url = https://community.kde.org/Frameworks
builddate = 1731714937
packager = Tuxcore <dev@tuxcore.org>
size = 1854350
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = libx11
depend = libxcb
depend = libxfixes
depend = qt6-base
depend = qt6-wayland
depend = wayland
depend = xcb-util-keysyms
optdepend = qt6-declarative: QML bindings
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = plasma-wayland-protocols
makedepend = qt6-declarative
makedepend = qt6-doc
makedepend = qt6-tools
makedepend = wayland-protocols
